<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>新規登録</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"	  integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
        <link href="userCreate.css" rel="stylesheet" type="text/css" />
</head>
<body>
    <div class="container">
    <div class="box">
        <br>
        <h2>新規登録</h2>
        <br>
        <form>
            <div class="cp_iptxt">
                <input class="ef" type="text" placeholder="ログインID">
                <label>ログインID</label>
                <span class="focus_line"></span>
            </div>
            <br>
            <div class="cp_iptxt">
                <input class="ef" type="password" placeholder="パスワード">
                <label>パスワード</label>
                <span class="focus_line"></span>
            </div>
            <br>
            <div class="cp_iptxt">
                <input class="ef" type="password" placeholder="パスワード(確認)">
                <label>パスワード(確認)</label>
                <span class="focus_line"></span>
            </div>
            <br>
            <div class="cp_iptxt">
                <input class="ef" type="text" placeholder="ユーザー名">
                <label>ユーザー名</label>
                <span class="focus_line"></span>
            </div>
            <div class="button-panel">
                <input type="submit" class="button" title="Sign In" value="登録"></input>
            </div>
        </form>
        <br>
    </div>
    </div>
</body>
</html>